
	
function sprite (options) {

	var that = {};
	
	that.context = options.context;
	that.width = options.width;
	that.height = options.height;
	that.image = options.image;
	that.frameIndex = options.frameIndex;
	that.tickCount = options.tickCount;
	that.ticksPerFrame = options.ticksPerFrame;
	that.numberOfFrames = options.numberOfFrames;
	that.stop = options.stop;
	return that;
}
	

